@book{Ben-AriM18,
  author    = {Mordechai Ben{-}Ari and
               Francesco Mondada},
  title     = {Elements of Robotics},
  publisher = {Springer},
  year      = {2018}
  url       = {https://link.springer.com/book/10.1007\%2F978-3-319-62533-1}
}
